<?php include "../../root.class.php";

$db = new db_safeguard();


if($db->query("order_trans","UPDATE order_trans SET amount = {$_POST['amount']} WHERE record_id = {$_POST['trans_id_']}")){
    echo 1;
}else{
    echo 0;
}